<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\PartModel;

class PartHelper extends EquipmentHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: PartModel::TITLE);
    }
}
